Bug 538273 (F13Alpha, F13AlphaBlocker) - (F13Alpha) Fedora 13 Alpha tracker
Summary: (F13Alpha) Fedora 13 Alpha tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F13Alpha, F13AlphaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 557323 557324 557386 559423 559597 559679 559975 560017 560331 560334 560477 560915 562209 563212 563348 564103 564213 565306 565497 565592 565599 565611 565639 565840 565873 565877 566396 566460 566547 566948 566979 566991 566995 567319 567331 567332 567706 567840 568099 568193 568235 568408 568931
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-18 04:25 UTC by TK009
Modified: 2014-03-17 03:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-15 21:07:52 UTC


Attachments (Terms of Use)

Description TK009 2009-11-18 04:25:19 UTC
This is a tracker bug for items which should be solved by Fedora 13 Alpha.

Comment 1 TK009 2009-11-18 05:02:01 UTC
changing to assigned

Comment 2 TK009 2011-10-15 21:07:52 UTC
Should have been closed long ago. My bad.


Note You need to log in before you can comment on or make changes to this bug.